Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235597 - vncserver not running at startup
Summary: vncserver not running at startup
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: vnc
Version: rawhide
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-07 18:08 UTC by Richard Steck
Modified: 2013-04-30 23:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-07 18:39:25 UTC


Attachments (Terms of Use)

Description Richard Steck 2007-04-07 18:08:05 UTC
Description of problem:
vncserver not running at startup

Version-Release number of selected component (if applicable):
FC7 Test 3

How reproducible:
Please see steps below.

Steps to Reproduce:
1.In Services, checkmark and start vncserver.  Save. 
2. Restart computer.  Look at vncserver in Services.  It is not running.
3. vncserver can be started manually from Terminal with: "service vncserver 
start"
  
Actual results:
vncserver not running if started with  System > Administration > Services

Expected results:
Once checkmarked,  vncserver should always run at startup.

Additional info:

Comment 1 Adam Tkac 2007-04-10 08:33:29 UTC
fedora bugs are never closed like errata. Closing as notabug

-A-


Note You need to log in before you can comment on or make changes to this bug.